org.flexdock.perspective

## Class LayoutBuilder

- java.lang.Object
- - org.flexdock.perspective.LayoutBuilder

-     public class LayoutBuilder
      extends java.lang.Object

  Author:
    Christopher Butler

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `LayoutNode` | `createLayout(DockingPort port)`
    `static LayoutBuilder` | `getInstance()`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Method Detail

    - #### getInstance

          public static LayoutBuilder getInstance()

    - #### createLayout

          public LayoutNode createLayout(DockingPort port)